<?xml version="1.0" encoding="utf-8"?>
<finger_unlock_boost_whitelist>
        <fingeer_unlock_boost package_name="com.tencent.mm"/>
        <fingeer_unlock_boost package_name="com.tencent.mobileqq"/>
        <fingeer_unlock_boost package_name="com.sina.weibo"/>
        <fingeer_unlock_boost package_name="com.happyelements.AndroidAnimal"/>
        <fingeer_unlock_boost package_name="com.tencent.tmgp.pubgmhd"/>
        <fingeer_unlock_boost package_name="com.youku.phone"/>
        <fingeer_unlock_boost package_name="com.smile.gifmaker"/>
        <fingeer_unlock_boost package_name="com.ss.android.ugc.aweme"/>
        <fingeer_unlock_boost package_name="com.taobao.taobao"/>
        <fingeer_unlock_boost package_name="com.jingdong.app.mall"/>
        <fingeer_unlock_boost package_name="com.xunmeng.pinduoduo"/>
        <fingeer_unlock_boost package_name="com.baidu.searchbox"/>
        <fingeer_unlock_boost package_name="com.tencent.mtt"/>
        <fingeer_unlock_boost package_name="com.ss.android.article.news"/>
        <fingeer_unlock_boost package_name="com.autonavi.minimap"/>
        <fingeer_unlock_boost package_name="com.tencent.map"/>
        <fingeer_unlock_boost package_name="com.mt.mtxx.mtxx"/>
        <fingeer_unlock_boost package_name="com.meitu.meiyancamera"/>
        <fingeer_unlock_boost package_name="com.campmobile.snowcamera"/>
        <fingeer_unlock_boost package_name="com.lemon.faceu"/>
        <fingeer_unlock_boost package_name="com.tmall.wireless"/>
        <fingeer_unlock_boost package_name="com.chaozh.iReaderFree"/>
        <fingeer_unlock_boost package_name="com.qq.reader"/>
        <fingeer_unlock_boost package_name="com.ophone.reader.ui"/>
        <fingeer_unlock_boost package_name="com.ss.android.ugc.live"/>
        <fingeer_unlock_boost package_name="com.tencent.tmgp.cf"/>
        <fingeer_unlock_boost package_name="com.tencent.tmgp.minitech.miniworld"/>
        <fingeer_unlock_boost package_name="com.hihonor.android.launcher"/>
        <fingeer_unlock_boost package_name="com.android.stk"/>
        <fingeer_unlock_boost package_name="com.android.documentsui"/>
        <fingeer_unlock_boost package_name="com.hihonor.android.clone"/>
        <fingeer_unlock_boost package_name="com.hihonor.koBackup"/>
        <fingeer_unlock_boost package_name="com.hihonor.compass"/>
        <fingeer_unlock_boost package_name="com.hihonor.android.remotecontroller"/>
        <fingeer_unlock_boost package_name="com.android.hwmirror"/>
        <fingeer_unlock_boost package_name="com.hihonor.android.findmyphone"/>
        <fingeer_unlock_boost package_name="com.android.soundrecorder"/>
        <fingeer_unlock_boost package_name="com.hihonor.hidisk"/>
        <fingeer_unlock_boost package_name="com.android.calculator2"/>
        <fingeer_unlock_boost package_name="com.android.contacts"/>
        <fingeer_unlock_boost package_name="com.hihonor.hwvplayer.youku"/>
        <fingeer_unlock_boost package_name="com.hihonor.hiskytone"/>
        <fingeer_unlock_boost package_name="com.honor.club"/>
        <fingeer_unlock_boost package_name="com.hihonor.smarthome"/>
        <fingeer_unlock_boost package_name="com.hihonor.browser"/>
        <fingeer_unlock_boost package_name="com.hihonor.camera"/>
        <fingeer_unlock_boost package_name="com.hihonor.mms"/>
        <fingeer_unlock_boost package_name="com.hihonor.android.tips"/>
        <fingeer_unlock_boost package_name="com.hihonor.gamebox"/>
        <fingeer_unlock_boost package_name="com.hihonor.lives"/>
        <fingeer_unlock_boost package_name="com.android.email"/>
        <fingeer_unlock_boost package_name="com.android.calendar"/>
        <fingeer_unlock_boost package_name="com.android.deskclock"/>
        <fingeer_unlock_boost package_name="com.example.android.notepad"/>
        <fingeer_unlock_boost package_name="com.android.settings"/>
        <fingeer_unlock_boost package_name="com.hihonor.systemmanager"/>
        <fingeer_unlock_boost package_name="com.hihonor.phoneservice"/>
        <fingeer_unlock_boost package_name="com.hihonor.health"/>
        <fingeer_unlock_boost package_name="com.hihonor.appmarket"/>
        <fingeer_unlock_boost package_name="com.vmall.client"/>
        <fingeer_unlock_boost package_name="com.hihonor.android.thememanager"/>
        <fingeer_unlock_boost package_name="com.hihonor.hwireader"/>
        <fingeer_unlock_boost package_name="com.android.mediacenter"/>
        <fingeer_unlock_boost package_name="com.hihonor.himovie"/>
        <fingeer_unlock_boost package_name="com.waze"/>
        <fingeer_unlock_boost package_name="com.linkedin.android"/>
        <fingeer_unlock_boost package_name="com.instagram.android"/>
        <fingeer_unlock_boost package_name="com.whatsapp"/>
        <fingeer_unlock_boost package_name="com.android.chrome"/>
        <fingeer_unlock_boost package_name="com.google.android.youtube"/>
        <fingeer_unlock_boost package_name="com.netflix.mediaclient"/>
        <fingeer_unlock_boost package_name="com.microsoft.office.word"/>
        <fingeer_unlock_boost package_name="com.microsoft.office.excel"/>
        <fingeer_unlock_boost package_name="com.booking"/>
        <fingeer_unlock_boost package_name="com.yahoo.mobile.client.android.mail"/>
        <fingeer_unlock_boost package_name="com.tencent.ig"/>
        <fingeer_unlock_boost package_name="com.UCMobile.intl"/>
        <fingeer_unlock_boost package_name="com.kiloo.subwaysurf"/>
        <fingeer_unlock_boost package_name="com.h8games.helixjump"/>
</finger_unlock_boost_whitelist>